/* Basic font size: 14px - basic total line height: 21px */

* {margin: 0; padding: 0;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,p,blockquote,th,td {margin: 0; padding: 0;} 

body {font-size: 87.5%; line-height: 1.5em; font-family: "Lucida Sans Unicode","Lucida Grande", Arial, sans-serif; _font-family: Verdana !important; color: #5d6474;}  
html>body {font-size: 12px;}
body{_font-size: 0.7em}    

p {margin-bottom: 1.5em;}

/*h1 {font-size: 2em; line-height: 1em; margin-bottom: 0; font-weight: normal;}
h2 {font-size: 1.7em; margin-bottom: 0.6em; padding-bottom: 10px; color: #0f1941; border-bottom: 1px solid #d0d3d6;}
h3 {font-size: 1.1em; line-height: 1.5em; margin-bottom: 0.5em; font-weight: bold; color: #0f1941; margin-top: 2em;}
h4 {font-size: 1.2em; line-height: 1.2em; font-weight: bold; color: #0f1941;}
*/
h1 {font-size: 1.7em; margin-bottom: 0.6em; padding-bottom: 10px; color: #0f1941; border-bottom: 1px solid #d0d3d6; line-height: 1.2em;}
h2 {font-size: 1.1em; line-height: 1.5em; margin-bottom: 0.5em; font-weight: bold; color: #0f1941; margin-top: 2em; width: 490px;}
h3 {font-size: 1.2em; line-height: 1.2em; font-weight: bold; color: #0f1941;}


strong.large {font-size: 1.1em;}
strong.verylarge {font-size: 1.3em;}

.textbox {padding: 2px 8px; margin: 5px; font-size: 0.9em}

#footer {font-size: 0.9em; line-height: 1.3em;}